@import './../../../../vars.scss';
@import './../../../../mixins.scss';
.m-card__track{
    width: 220px;
    height: 280px;
    padding: 6px;
    border-radius: 10px;
    background: linear-gradient(169deg, rgba(191,114,242,1) 0%, rgba(168,128,242,1) 56%, rgba(127,126,217,1) 100%);
   overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
    transition: .3s all;
    @include from($medium){
          
        padding: 4px;
        width: 140px;
        height: 200px;
      }
      &:hover{      
        transform: scale(1.05);
      }

}
.card__figure{
    padding: 0;
    margin: 0;
    transition: .3s all;
}
